/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



div#middle{
width: 920px;
}

div.xcontent
{
  width: 460px;
  height: 330px;
  float:left;
}

div.imageright {
  width: 460px;
  height: 330px;
  float:left;
}

img.alignnone{
max-width: 460px;
height: 330px;
}


/* Blogbeiträge */

.post-meta-infos {
  display: none !important;
}


.post-entry .big-preview img {
  width: 70%;
}
/* Sidebar */

.sidebar_left .inner_sidebar {
  margin-right: 20px;
  margin-left: 0;
}

.widget_nav_menu ul:first-child > .current_page_item > a {
  padding-right: 0;
}

/* Timeline */

.icon-dot-full {
  background: #fff !important;
  border: 3px solid #666 !important;
  border-radius: 40px !important;
  height: 18px !important;
  width: 18px !important;
  margin: 20px 0 0 -9px !important;
}

.timeline-content > h2.content-title {
  padding-top: 0 !important;
  padding-bottom: 6px !important;
  margin-bottom: 0px !important;
  min-height: 0 !important;
}

.content-details {
  padding-bottom: 0 !important;
}

.timeline-post.odd, .timeline-post.even {
margin-bottom: 10px !important;
}

.timeline-post.odd {
  padding: 0 10px 5px 0 !important;
}

.timeline-post.even {
  padding: 0 0 5px 10px !important;
}

@media screen and (max-width: 860px) {
.icon-dot-full {
  margin-left: 7px !important;
}
.timeline-post.odd, .timeline-post.even {
  padding: 0 0 24px 20px !important;
}

}

